/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Adapted from Divi
 Author:         Bear Left Bear
 Author URI:     https://bearleftbear.com
 Template:       Divi
 Version:        1.0.0
*/


/*------------------------------------------------*/
/*--------------------[MAIN]----------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*----------------[SMALL SCREENS]-----------------*/
/*------------------------------------------------*/
@media (max-width: 980px) {
}


/*------------------------------------------------*/
/*--------------------[PRINT]---------------------*/
/*------------------------------------------------*/
.printonly { display:none; }
.dontprint { display:block; }
@media print {
  @page {
    size: 11in 8.5in;
    margin: 0in;
    margin-top:0in;
  }
  @page rotated {
    size : landscape; 
    margin: 0in;
    margin-top:0in;
  }
  .dontprint { display:none; }
  .printonly { display:block; }
  
  body.custom-background {
    background-color: #ffffff !important;
  }
  #page-container {
    padding-top: 0px !important;
  }
  #main-header {display:none;}
  #main-footer {display:none;}
  .drinksmenu.et_pb_section {
    padding: 0px 0 !important;
  }
  .drinksmenu .et_pb_row {
    padding: 0px 0 !important;
    width: 100%;
    max-width:none;
    display: flex;
  }
  .drinksmenu .et_pb_blurb {
    margin-bottom: 0px !important; 
  }
  .drinksmenu #pgmark {
    display:absolute;
  }
  /* PG MARK */
  #winebytheglass .et_pb_column > *, #winebytheglass .et_pb_blurb {
    width: 82% !important;
    float: right;
  }
  #winebytheglass #pgmark {
    position: absolute;
  }

  /* PAGE SETUP */
  .section_to_folded_page {
    width:100%;
    page : rotated;
    page-break-before: always;
  }
  .section_to_folded_page .et_pb_row {
    width: 11in;
    height: 8.499in;
    border: 1px solid black;
  }
  .section_to_folded_page .et_pb_column.et_pb_column_1_2 {
    margin-right: 0%;
    width:50%;
  }

  /* TWO COLUMNS #twocolumns */
  #twocolumns .et_pb_row {
    padding: 0px !important;
  }
  #twocolumns .et_pb_column_1 {
    border-right:0px dotted #000000;
  }
  /* OLD 
  #twocolumns .et_pb_column { 
    padding:40px 40px 20px 40px;
    column-count: 2;
    column-gap: 30px;
    column-fill: auto;
  }
  */
  #twocolumns .et_pb_column { /* NEW */
    padding: 40px 40px 30px 40px;
    column-gap: 30px;
    display: inline-flex;
    justify-content: normal; /*space-between*/
    flex-direction: column;
    width: 292px;
    flex-wrap: wrap;
  }

  #twocolumns .et_pb_column.et_pb_column_2 { /* NEW */
    margin-left: 230px;
  }

  #twocolumns .et_pb_blurb {
    display: inline-block;
    width: 100%;
  }

  /* TWO ROWS #tworows */
  #tworows.et_pb_section {
    border: 1px solid black;
    display: flex;
    flex-direction: row-reverse;
    width: 11in;
    height: auto;
    margin: 0px auto;
  }
  #tworows .et_pb_row {
    width: 5.5in !important;
    height: 8.499in;
    border-right: 0px dotted black;
    border-top: 0px solid black;
    border-bottom: 0px solid black;
    border-left: 0px solid black;
    float:right;
    padding: 40px 40px 0px 40px !important;
  }
  #tworows .et_pb_row:first-child {
    border-left: 0px dotted black;
  }
  #tworows .et_pb_row::after {
    content: unset;
  }


  /* FORMATTING :: Generic Drinks Menu */
  .drinksmenu .fineprint {
    font-size:10px;
    line-height:12px;
  }

  /* FORMATTING :: Bar Menu */ 
  #barmenu .et_pb_column > * {
    padding-bottom: 10px;
  }
  #barmenu .soda, #barmenu .tea {
    padding-bottom: 0px;
  }
  #barmenu .et_pb_module.et_pb_text {
    margin-bottom: 0px;
  }
  #barmenu .et_pb_blurb h4.et_pb_module_header {
    font-size: 11px;
    line-height: 13px;
    padding-bottom: 0px;
  }
  #barmenu .et_pb_blurb .et_pb_blurb_description {
    font-style: italic;
    font-size: 11px;
    line-height: 13px;
  }
  #barmenu .et_pb_blurb .price {
    font-size: 13px;
    line-height: 15px;
    text-align: left;
    padding-left: 15px;
  }
  #barmenu .menuspacer {
    height:5px;
    width:100%;
  }
  #barmenu .subhead h3 {
    padding-bottom:0px;
  }

  /* FORMATTING :: Wine by the Glass */ 
  #winebytheglass.et_pb_row {
    flex-direction:column;
    justify-content: normal; /*space-between*/
  }
  
  #winebytheglass .et_pb_column {
    height:auto;
    width:100%;
    padding-bottom: 0px;
  }
  #winebytheglass .et_pb_blurb {
    width: 100%;
    line-height: 19px;
  }
  #winebytheglass .et_pb_module.et_pb_text {
    margin-bottom: 0px;
  }
  #winebytheglass .subhead h3 {
    padding-bottom:0px;
  }
  #winebytheglass .et_pb_blurb h4.et_pb_module_header {
    font-size: 11px;
    line-height: 13px;
    padding-bottom: 2px;
  }
  #winebytheglass .et_pb_blurb .price {
    font-size: 11px;
    line-height: 13px;
    text-align: left;
    padding-left: 20px;
  }
  #winebytheglass .et_pb_column_1_2 {
    margin-bottom: 30px;
  }

  /* FORMATTING :: Spirits List */ 
  #spiritslist.et_pb_row {
    flex-direction:row;
  }
  #spiritslist .et_pb_blurb {
    width: auto;
    line-height: 19px;
  }
  #spiritslist .et_pb_blurb h4.et_pb_module_header {
    font-size: 10px;
    line-height: 12px;
    padding-bottom: 0px;
  }
  #spiritslist .et_pb_blurb .price {
    font-size: 10px;
    line-height: 12px;
    text-align: left;
    padding-left: 10px;
  }
  #spiritslist .subhead h3 {
    padding-bottom:0px;
    font-size: 16px;
  }
  #spiritslist .menuspacer {
    height:15px;
    width:100%;
  }
  #spiritslist .et_pb_module.et_pb_text {
    margin-bottom: 0px;
  }
  #spiritslist .et_pb_column_1_3, #spiritslist .et_pb_column_2_3 {
    margin-right: 5.5%;
  }
  #spiritslist .et_pb_column {
    padding-bottom: 0px;
    height: 740px;
  }
} /* Print */